]> ncurses.scripts.mit.edu Git - ncurses.git/blob - package/debian/compat
ncurses 6.3 - patch 20221001
[ncurses.git] / package / debian / compat
1 10